Budbux - iOS - Bug #1865

Fix the questions design in unlock screen.
12/06/2019 10:06 AM - Amir Thapa Magar

Status: Resolved

Priority: Normal

Assignee: Sarina Byanjankar
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/06/2019

0%
0.00 hour
3.00 hours

Description
1. Plese make it show at leat 3 lines.

2. Show complete question, the answer box can be smaller if the question cannot be adjusted.

https://prnt.sc/g6irs1

History

#1 - 12/06/2019 10:08 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#2 - 12/11/2019 07:43 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#3 - 12/11/2019 07:44 AM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar
